<?php
	$conn = mysqli_connect("localhost","processflow_root321","processflow@root@321","processflow_skybots");
	
	if ($conn->connect_error) {
    	die("Connection failed: " . $conn->connect_error);
    } else {
		 // Database connection info 
        $dbDetails = array( 
            'host' => 'localhost', 
            'user' => 'processflow_root321', 
            'pass' => 'processflow@root@321', 
            'db'   => 'processflow_skybots'
        ); 
	}
	
?>